.a-button {
  background-color: #004374 !important;
}

.a-button:hover {
  background-color: #015097 !important;
}

.cta-fixed {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #25d366;
  font-size: 16px;
  padding: 8px 20px;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  width: fit-content;
  z-index: 9999;
}

.cta-fixed a {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.cta-fixed:hover {
  background-color: #21bd5b;
  /* border: 2px solid var(--accent); */
  cursor: pointer;
}

/* .cta-fixed:hover a {
    color: var(--accent);
} */

/* .cta-fixed:hover a svg {
        stroke: var(--accent) !important;
    } */

.cta-fixed a svg {
  margin-right: 10px;
}

/* .shadow-text h3,
.shadow-text p {
  text-shadow:
    0 2px 6px rgba(0, 0, 0, 0.804),
    0 0 2px rgba(0, 0, 0, 0.9);
} */

/* .shadow-text h3 {
    background-color: #00000021;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    text-align: center;
    margin: 0 auto;
    padding: 7px 10px;
}

.shadow-text p {
    background-color: #00000021;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    text-align: center;
    margin: 0 auto;
    padding: 7px 10px;
}
    */

.justify-end {
  justify-content: end;
}

footer svg {
  color: #fff !important;
}
